#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
    <li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_paket'}</a></li>
</ol>

#{tabmenuPL tahapStarted/}
<div class="content">
#{if pl.lelangV3}
    <div class="alert alert-danger">&{'evaluasi.lelang_spse3'}</div>
#{/if}
#{else}
    <table class="table table-sm">
        <tr>
            <th class="bg-warning" width="250">&{'evaluasi.nama_peserta'}</th>
            <td>${nama} <a href="@{nonlelang.EvaluasiPlCtr.indexpl(pl.lls_id)}" class="badge pull-right"><i class="fa fa-arrow-left"></i> &{'evaluasi.kembali_ke_evaluasi'}</a></td>
        </tr>
        <tr>
            <th class="bg-warning">&{'evaluasi.data_kualifikasi'}</th>
            <td>
                #{if dokumen_kualifikasi}
                    <a href="@{nonlelang.KualifikasiPlCtr.preview(id)}" class="jpopup badge  badge-secondary" width="800" height="600">Detil</a>
                #{/if}
                #{else }
                    <div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc'}</div>
                <br/><br/>
                &{'evaluasi.gunakan_fasilitas'} <a href="@{nonlelang.EvaluasiPlCtr.kirim_pesan(id)}" class="badge">&{'evaluasi.kirim_pesan'}</a>
                &{'evaluasi.untuk_berkomunikasi'}
                #{/else}
            </td>
        </tr>
        #{if tahapStarted.isAllowPemasukanUlang()}
       	 #{if dokumen}
            	#{if !pl.lelangV3}
                	<tr><th class="bg-warning">&{'evaluasi.masa_berlaku'}</th><td>${dokumen?.dok_waktu} &{'evaluasi.hari'}</td></tr>
            	#{/if}
            	<tr>
                	<th class="bg-warning">&{'evaluasi.penawaran_harga'}</th>
                	<td>#{if dokumen}<a href="@{nonlelang.PesertaPlCtr.rincian_penawaran(id)}" class="badge jpopup">&{'evaluasi.detil'}</a>#{/if}
                    	#{else}<div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc_penawaran'}</div>#{/else}</td>
            	</tr>
      	  #{/if}
        #{/if}
        
        #{listUndanganPl peserta /}
        
    </table>
    #{alert /}

    <div class="content">
        <ul class="nav nav-tabs">
            <li class="nav-item"><a class="nav-link" href="#kualifikasi" data-toggle="tab"><b>Evaluasi Kualifikasi</b></a></li>
            <li class="nav-item"><a class="nav-link" href="#pembuktian" data-toggle="tab"><b>Pembuktian Kualifikasi</b></a></li>
            <li class="nav-item"><a class="nav-link" href="#administrasi" data-toggle="tab"><b>Evaluasi Administrasi</b></a></li>
            <li class="nav-item"><a class="nav-link" href="#teknis" data-toggle="tab"><b>Evaluasi Teknis</b></a></li>
            <li class="nav-item"><a class="nav-link" href="#harga" data-toggle="tab"><b>Evaluasi Harga</b></a></li>
        </ul>
        <div class="tab-content">
           
            <div class="tab-pane fade" id="kualifikasi">
                #{if dokumen_kualifikasi} #{include 'nonlelang/evaluasi/evaluasi-kualifikasi-pl.html'/} #{/if}
                #{else} <div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc'}</div> #{/else}
            </div>
            <div class="tab-pane fade" id="pembuktian">
                #{if dokumen_kualifikasi} #{include 'nonlelang/evaluasi/pembuktian-kualifikasi-pl.html'/} #{/if}
                #{else} <div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc'}</div> #{/else}
            </div>
             <div class="tab-pane fade" id="administrasi">
                #{if dokumen} #{include 'nonlelang/evaluasi/evaluasi-administrasi-pl.html'/} #{/if}
                #{else}<div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc_penawaran'}</div>#{/else}
            </div>
            <div class="tab-pane fade" id="teknis">
                #{if dokumen} #{include 'nonlelang/evaluasi/evaluasi-teknis-pl.html'/} #{/if}
                #{else}<div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc_penawaran'}</div>#{/else}
            </div>
            <div class="tab-pane fade" id="harga">
                #{if dokumen} #{include 'nonlelang/evaluasi/evaluasi-harga-pl.html'/} #{/if}
                #{else}<div class="alert alert-danger">&{'evaluasi.peserta_tidak_mengirim_doc_penawaran'}</div>#{/else}
            </div>
        </div>
    </div>
#{/else}
</div>
#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/autoNumeric.min.js'/}"></script>
<script type="text/javascript">
    $(document).ready(function(e) {
        #{if nilai_harga != null && nilai_harga.lulus}
            $("#alasan").hide();
        #{/if}
    });

    if($('.money').length > 0) {
        new AutoNumeric.multiple('.money', { digitGroupSeparator: '.', decimalCharacter: ',' });
    }

    if($('.nilaiEvaluasi').length > 0) {
        new AutoNumeric.multiple('.nilaiEvaluasi', {
            maximumValue: "100",
            minimumValue: "0",
            decimalCharacter: ",",
            digitGroupSeparator: "."
        });
    }

    $(".harga-lulus").on("change", function () {

        var alasan = $(this).val();

        if(alasan === "true"){
            $("#alasan").hide();
        }else{
            $("#alasan").show();
        }

    });


    var url = document.location.toString();
    if (url.match('#')) {
        $('.nav-tabs a[href="#'+url.split('#')[1]+'"]').tab('show') ;
    }
</script>
#{/set}